$schema: "http://json-schema.org/draft-06/schema#"

title: datastream v1 DatastreamProjectsLocationsOperationsListRequest export schema
description: A gcloud export/import command YAML validation schema.
type: object
additionalProperties: false
properties:
  COMMENT:
    type: object
    description: User specified info ignored by gcloud import.
    additionalProperties: false
    properties:
      template-id:
        type: string
      region:
        type: string
      description:
        type: string
      date:
        type: string
      version:
        type: string
  UNKNOWN:
    type: array
    description: Unknown API fields that cannot be imported.
    items:
      type: string
  filter:
    description: The standard list filter.
    type: string
  name:
    description: The name of the operation's parent resource.
    type: string
  pageSize:
    description: The standard list page size.
    type: integer
  pageToken:
    description: The standard list page token.
    type: string
